Subject: Protocol Action: Version 2 of the Protocol Operations for the Simple Network Management Protocol to Standard

From: The IESG <[email-masked]>
Date: Mon, 29 Oct 2001 11:14:17 -0500

The IESG has approved publication of the following Internet-Drafts as
Standard:

o Version 2 of the Protocol Operations for the Simple Network
  Management Protocol <draft-ietf-snmpv3-update-proto-08.txt>, updating
  RFC1905, currently a Draft Standard.

o Transport Mappings for the Simple Network Management Protocol
  <draft-ietf-snmpv3-update-transmap-08.txt>, updating RFC1906,
  currently a Draft Standard.

o Management Information Base for the Simple Network Management
  Protocol <draft-ietf-snmpv3-update-mib-07.txt>, updating RFC1907,
  currently a Draft Standard.

These documents are the product of the SNMP Version 3 Working Group.
The IESG contact persons are Bert Wijnen and Randy Bush.